
NODE_ENV = 'development'

# 开发环境
VUE_APP_BASE_URL = 'https://jiasm.zfire.top'
VUE_APP_BASE_API = '/zfdminiapp'
VUE_APP_BASE_PATH = '/'
VUE_APP_HREF = 'http://localhost:3000'



# #正式环境配置
# VUE_APP_BASE_URL = 'https://fw.greeapps.com'
# VUE_APP_BASE_API = '/zfdminiapp'
# VUE_APP_BASE_PATH = '/'
# VUE_APP_HREF = 'http://localhost:3000'

